html body .s-title-group.s-title-group {
  margin-bottom: 30px;
}
.downloadButton {
  margin: 0;
  padding: 0;
  text-align: center;
  padding-top: 13px !important;
}
.downloadButton[data-not-supported] .downloadLink {
  display: none;
}
.downloadButton .downloadLink img {
  border-radius: 8px !important;
  max-width: 100%;
  width: 400px;
  position: relative;
  top: 0px;
  transition: opacity 0.5s ease-in-out;
  transition: top 0.1s ease-in-out;
}
.downloadButton .downloadLink img:hover {
  opacity: 0.9;
  top: -2px;
}
.downloadButton .downloadNotSupported {
  color: #ff74b8;
  display: none;
  font-weight: 600;
  margin: 0 auto;
  max-width: 100%;
  padding: 10px 0;
  text-shadow: 1px 0px #fafafa;
}
.downloadButton[data-not-supported] .downloadNotSupported {
  display: block;
}
#s-nav.fixed.fixed {
  display: none;
  position: static;
}
#s-nav.fixed.fixed .s-nav {
  background: #333;
}
.s-navbar-container {
  display: none !important;
}
.supportInformation {
  color: #555;
  font: 13px Raleway;
  margin-top: 0.6rem;
}
.s-footer-section {
  background: #292929 !important;
  color: #aaa !important;
}
h1 {
  padding: 5px 10px;
}
.s-section-1 .s-bg-image {
  background-position-x: 85% !important;
}
.s-section-1 .s-subtitle span {
  font-size: 130% !important;
}
.s-section-1 .s-title strong {
  background-image: url(data:image/svg+xmlbase64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojMzdFNkNDOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOiNGRTc3QjY7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, left top, 90deg, color-stop(0%, #37e6cc), color-stop(100%, #fe77b6));
  background-image: -moz-linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  background-image: -webkit-linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  background-image: -o-linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  background-image: -ms-linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  background-image: linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 150% !important;
  position: relative;
}
.s-section-1 a {
  border-bottom: 0 !important;
}
.s-section-1 .s-subtitle span {
  background: #fff;
  padding: 5px 18px;
  color: #111;
  font-weight: 600;
}
.aboutSection {
  align-items: center;
  color: #030303;
  display: flex;
  font-family: Raleway, sans-serif;
  flex-direction: column;
  font-weight: bold;
  text-align: left;
}
.aboutSectionImage {
  margin-bottom: 20px;
}
.aboutSectionContainer {
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.aboutSectionContainer p {
  text-align: center;
}
.aboutSectionText {
  font-size: 18px;
  font-weight: 100;
  line-height: 30px;
  margin-top: 10px;
}
.aboutSectionTitle {
  font-size: 24px;
}
.aboutSectionSubtitle {
  font-size: 20px;
  color: #ff74b8;
}
.aboutSectionBackground {
  background-size: cover;
  height: 450px;
  width: 100%;
}
.s-section-2 .s-section {
  padding-bottom: 60px;
  padding-top: 60px;
}
.s-section-3 .s-section {
  padding-top: 40px;
}
.s-section-6 .s-html-section {
  padding-top: 30px;
}
.s-gallery-section {
  padding-top: 30px;
}
#mc_embed_signup {
  font-family: Raleway !important;
}
#mc_embed_signup #mce-EMAIL {
  border: 0;
  color: #aaa;
  margin-bottom: 30px;
  margin-right: 15px;
  padding: 22px;
  text-transform: uppercase;
  width: 250x;
}
#mc_embed_signup input.button {
  background: #ff74b8;
  border-radius: 20px;
  font-size: 18px;
  line-height: 2px;
  max-width: 100%;
  padding: 22px;
  text-transform: uppercase;
  transition: background 0.2s;
  width: 300px;
}
#mc_embed_signup input.button:hover {
  background: #ff90c6;
}
input[type="text"] {
  -webkit-appearance: none;
}
@media (min-width: 768px) {
  h1 * {
    background: #fff;
  }
  .s-section-1 .s-title strong {
    font-size: 100% !important;
  }
  .s-section-1 .s-subtitle span {
    font-size: 100% !important;
  }
  .aboutSectionTitle {
    font-size: 43px;
  }
  .aboutSectionSubtitle {
    font-size: 30px;
    line-height: 50px;
  }
  .aboutSectionText {
    font-size: 20px;
  }
  #mc_embed_signup input#mce-EMAIL {
    margin-bottom: 0;
  }
}
@media (min-width: 1366px) {
  .aboutSection {
    display: block;
    height: 425px;
    position: relative;
  }
  .aboutSectionImage {
    display: none;
  }
  .aboutSectionContainer {
    display: block;
    max-width: 50%;
  }
  .aboutSectionContainer p {
    text-align: center;
  }
  .aboutSectionContainer {
    position: absolute;
    top: 200px;
    z-index: 2;
  }
  .aboutSectionContainer .aboutSectionText {
    text-align: left;
  }
  .aboutSection1 {
    background: url("../img/comic1.jpg") no-repeat;
    background-position: 10px 0;
    background-size: contain;
    height: 452px;
  }
  .aboutSection2 {
    background: url("../img/comic2.jpg") no-repeat;
    background-size: contain;
    height: 430px;
  }
  .aboutSection2 .aboutSectionContainer {
    max-width: 47%;
    right: 0;
    top: 200px;
  }
  .aboutSection3 {
    background: url("../img/comic3.jpg") no-repeat;
    background-position: 15px 0;
    background-size: contain;
    height: 420px;
  }
  .aboutSection3 .aboutSectionText {
    max-width: 80%;
  }
}
